<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout2',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '',
		'trans_header_color' => '#ffffff',
		'totop_id' => '1',
		'footer_text_id' => __('&copy; Copyright 2019 <a href="#">SKT Golf Lite</a>. All Rights Reserved. Designed by SKT Themes', 'complete'),
		
		'phntp_text_id' => __('best digital marketing theme forever!', 'complete'),
		'emltp_text' => __('<i class="fa fa-map-marker"></i> E102 Lorem Ben Street, London, United Kingdom', 'complete'),
		
		'sintp_text' => __('', 'complete'),
		'suptp_text' => __('[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][social icon="pinterest" link="#"][/social_area]', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'false',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
		'slide_title1' => 'GOLF CLUB',
		'slide_desc1' => 'Book Online and Save!',
		'slide_link1' => '#link1',
		'slide_btn1' => 'READ MORE',
		
		'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
		'slide_title2' => 'GOLF CLUB',
		'slide_desc2' => 'Book Online and Save!',
		'slide_link2' => '#link2',
		'slide_btn2' => 'READ MORE',
		
		'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
		'slide_title3' => 'GOLF CLUB',
		'slide_desc3' => 'Book Online and Save!',
		'slide_link3' => '#link3',
		'slide_btn3' => 'READ MORE',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#282828',
		'mnbg_color_id' => '',
		'submnu_textcolor_id' => '#282828',
		'submnbg_color_id' => '#e8f1f6',
		'mnshvr_color_id' => '#f8f8f8',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#cbcbcb',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#282828',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Assistant', 'font-size' => '15px'),
		'primtxt_color_id' => '#606060',
		'logo_image_id' => array(  'url'=> get_template_directory_uri().'/images/logo.png' ),
		'logo_font_id' => array('font-family' => 'Assistant', 'font-size' => '32px'),
		'logo_color_id' => '#ffffff',
		'logolast_color_id' => '#ffffff',
		'site_title_margin_top' => '9px',
		'tagline_color_id' => '#ffffff',
		'tagline_font_size' => '14px',
		'show_tagline' => '0',
		
		'logo_image_height' => '54px;',
		'logo_image_width' => '156px;',
		'logo_margin_top' => '28px;',
		
		'tpbt_font_id' => array('font-family' => 'Assistant', 'font-size' => '14px'),
		'tpbt_color_id' => '#4c4c4c',
		'tpbt_hvcolor_id' => '#cbcbcb',	
		
		'sldtitle_font_id' => array('font-family' => 'Assistant', 'font-size' => '76px'),
		'slddesc_font_id' => array('font-family' => 'Assistant', 'font-size' => '20px'),
		'sldbtn_font_id' => array('font-family' => 'Assistant', 'font-size' => '16px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#ffffff',
		'sldbtn_color_id' => '#cca643',
		'sldbtn_hvcolor_id' => '#74b527',	
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#74b527',	
		
			
		'global_link_color_id' => '#74b527',
		'global_link_hvcolor_id' => '#74b527',		
		
		'global_h1_color_id' => '#282828',
		'global_h1_hvcolor_id' => '#cbcbcb',	
		'global_h2_color_id' => '#282828',
		'global_h2_hvcolor_id' => '#cbcbcb',
		'global_h3_color_id' => '#282828',
		'global_h3_hvcolor_id' => '#cbcbcb',
		'global_h4_color_id' => '#282828',
		'global_h4_hvcolor_id' => '#cbcbcb',
		'global_h5_color_id' => '#282828',
		'global_h5_hvcolor_id' => '#cbcbcb',
		'global_h6_color_id' => '#282828',
		'global_h6_hvcolor_id' => '#cbcbcb',	
 
 		'carousel_bd_color_id' => '#cbcbcb',
		'carousel_bg_color_id' => '#cbcbcb',
		
		'post_meta_color_id' => '#282828',
		
		'team_box_color_id' => '#f9f8f8',
		'team_box_color_hover' => '#74b527',
		
		'features_hover_color' => '#ffffff',
		'features_hoverbg_color' => '#282828',
				
		'social_text_color_id' => '#ffffff',
		'social_hover_text_color_id' => '#ffffff',
		'social_icon_color_id' => '#000000',
		'social_hover_icon_color_id' => '#74b527',
		
		'testimonialbox_color_id' => '#f6f6f6',		
		'testimonialbox_txt_color' => '#323131',
		'testimonial_pager_color_id' => '#000000',
		'testimonial_activepager_color_id' => '#74b527',
		
		'gallery_boxbg_color_id' => '#74b527',		
		'gallery_title_color_id' => '#282828',		
		'gallery_filter_color_id' => '#282828',
		'gallery_filtertxt_color_id' => '#bdbcbc',
		'gallery_activefiltertxt_color_id' => '#ffffff',
		
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Assistant', 'font-size' => '32px'),
		'global_h2_font_id' => array('font-family' => 'Assistant', 'font-size' => '36px'),
		'global_h3_font_id' => array('font-family' => 'Assistant', 'font-size' => '24px'),
		'global_h4_font_id' => array('font-family' => 'Assistant', 'font-size' => '20px'),
		'global_h5_font_id' => array('font-family' => 'Assistant', 'font-size' => '18px'),
		'global_h6_font_id' => array('font-family' => 'Assistant', 'font-size' => '16px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		
		'head_bg_trans' => '0.2',
		'head_color_id' => '#ffffff',
		'head_info_color_id' => '#fafafa',
		
		'head_info_opacity_id' => '1',
		
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#000000',  
		'menutxt_color_hover' => '#74b527',
		'menutxt_color_active' => '#74b527',
		'menu_size_id' => '15px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#141414',
		'sidebarlink_hover_color_id' => '#cbcbcb',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '20px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
				
		'service_box_bg' => '',
		'service_box_bg_hover' => '',
		'box_color_text' => '#282828',
		'box_color_hover_text' => '#282828',
		
		'expand_bg_color' => '#cbcbcb',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#cbcbcb',
		'h_seprator_text_color' => '#000000',
		
		'table_bg_color' => '#ffffff',
		'table_bg_popular_color' => '#cca643',
		'tableprice_text_color' => '#ffffff',
		'plantable_text_color' => '#454646',
		'planbutton_bg_color' => '#232323',
		
		'featured_box_hover_background_color' => '#74b527',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#f5f5f5',
		'style3_border_color' => '#eaeaea',
		
		'post_style4_box_background_color' => '#f1f1f1',
		'post_style4_box_hover_background_color' => '#74b527',
		'post_style4_box_hover_text_color' => '#fff',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#f5f5f5',
		'perfect_hover_border_color' => '#f5f5f5',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#171717',
		'footer_bg_image' => '',
		
		'footwdgtxt_color_id' => '#999999',
		'footwdgtxtactive_color_id' => '#74b527',
		'footer_title_color' => '#ffffff',
		'mnutitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'title_txt_color_id' => '#282828',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '1',
		'copyright_bg_color' => '#101010',
		'copyright_txt_color' => '#858484',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#161616',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#cbcbcb',
		'footer_info_dividercolor' => '#1f1f1f',		
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'featured_excerpt' => '35',
//		'featured_block_button' => __('READ MORE', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#74b527',
		'featured_block_hover_button_bg' => '#282828',
			
		'page-setting1' => '0',
		'page-setting2' => '0',
		'page-setting3' => '0',
		'page-setting4' => '0',
		'page-setting5' => '0',
		'page-setting6' => '0',
		'page-setting7' => '0',
		'page-setting8' => '0',
		'page-setting9' => '0',
		'page-setting10' => '0',
		'page-setting11' => '0',
		'page-setting12' => '0',
		'page-setting13' => '0',
		'page-setting14' => '0',
		'page-setting15' => '0',
		'page-setting16' => '0',
		'page-setting17' => '0',
		'hide_boxes' => '',
		
		//Home Section1
		'section1_bgcolor_id' => '#ffffff',
		'section1_bg_image' => '',
		'section1_bg_video' => '',
		'hide_boxes_section1' => '',
		//Home Section1
		
		//Home Section2
		'section2_bgcolor_id' => '#f5f5f5',
		'section2_bg_image' => '',
		'section2_bg_video' => '',
		'hide_boxes_section2' => '',
		//Home Section2	
		
		//Home Section3
		'section3_bgcolor_id' => '#ffffff',
		'section3_bg_image' => ''.get_template_directory_uri().'/images/section-3-bg.jpg',
		'section3_bg_video' => '',
		'hide_boxes_section3' => '',
		//Home Section3	
		
		//Home Section4
		'section4_bgcolor_id' => '#f5f5f5',
		'section4_bg_image' => '',
		'section4_bg_video' => '',
		'hide_boxes_section4' => '',
		//Home Section4		
		
		//Home Section5
		'section5_bgcolor_id' => '#ffffff',
		'section5_bg_image' => ''.get_template_directory_uri().'/images/section-5-bg.jpg',
		'section5_bg_video' => '',
		'hide_boxes_section5' => '',
		//Home Section5		
		
		//Home Section6
		'section6_bgcolor_id' => '#f6f6f6',
		'section6_bg_image' => '',
		'section6_bg_video' => '',
		'hide_boxes_section6' => '',
		//Home Section6	
		
		//Home Section7
		'section7_bgcolor_id' => '#ffffff',
		'section7_bg_image' => '',
		'section7_bg_video' => '',
		'hide_boxes_section7' => '',
		//Home Section7		
		
		//Home Section8
		'section8_bgcolor_id' => '#ffffff',
		'section8_bg_image' => ''.get_template_directory_uri().'/images/section-8-bg.jpg',
		'section8_bg_video' => '',
		'hide_boxes_section8' => '',
		//Home Section8		
		
		//Home Section9
		'section9_bgcolor_id' => '#f6f6f6',
		'section9_bg_image' => '',
		'section9_bg_video' => '',
		'hide_boxes_section9' => '',
		//Home Section9	
		
		//Home Section10
		'section10_bgcolor_id' => '#ffffff',
		'section10_bg_image' => '',
		'section10_bg_video' => '',
		'hide_boxes_section10' => '',
		//Home Section10
		
		//Home Section11
		'section11_bgcolor_id' => '#f6f6f6',
		'section11_bg_image' => '',
		'section11_bg_video' => '',
		'hide_boxes_section11' => '',
		//Home Section11	
		
		//Home Section12
		'section12_bgcolor_id' => '#f5f5f5',
		'section12_bg_image' => '',
		'section12_bg_video' => '',
		'hide_boxes_section12' => '1',
		//Home Section12
		
		//Home Section13
		'section13_bgcolor_id' => '#ffffff',
		'section13_bg_image' => '',
		'section13_bg_video' => '',
		'hide_boxes_section13' => '1',
		//Home Section13
		
		//Home Section14
		'section14_bgcolor_id' => '',
		'section14_bg_image' => ''.get_template_directory_uri().'/images/section-14-bg.jpg',
		'section14_bg_video' => '',
		'hide_boxes_section14' => '1',
		//Home Section14
		
		//Home Section15
		'section15_bgcolor_id' => '#f6f6f6',
		'section15_bg_image' => '',
		'section15_bg_video' => '',
		'hide_boxes_section15' => '1',
		//Home Section15
		
		//Home Section16
		'section16_bgcolor_id' => '#ffffff',
		'section16_bg_image' => '',
		'section16_bg_video' => '',
		'hide_boxes_section16' => '1',
		//Home Section16
		
		//Home Section17
		'section17_bgcolor_id' => '#ffffff',
		'section17_bg_image' => '',
		'section17_bg_video' => '',
		'hide_boxes_section17' => '1',
		//Home Section17												
		
		
		//Footer Column 1
		'foot_cols1_title' => __('CONTACT US', 'complete'),
		'foot_cols1_content' => '
		<p>Street 238,52 tempor <br>Donec ultricies mattis nulla, suscipit <br>risus tristique ut.</p>
		[space height="10"]
		<p><span>Phone:</span> 1.800.555.6789</p>
		<p><span>E-mail:</span> <a href="mailto:support@sitename.com">support@sitename.com</a></p> 
		<p><span>Website:</span> <a href="#">SKT Themes</a></p>
		',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('OUR SERVICES', 'complete'),
		'foot_cols2_content' => '[footermenu menu="services"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('QUICK LINKS', 'complete'),
		'foot_cols3_content' => '[footermenu menu="quicklinks"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('NEWSLETTER', 'complete'),
		'foot_cols4_content' => '<form class="newsletter-form"><input placeholder="Enter your email" type="email"><input value="GO" type="submit"></i></form>
		[social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"][social icon="linkedin" link="#"][social icon="pinterest" link="#"][social icon="skype" link="#"][/social_area]',
		//Footer Column 4	
																	
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-o" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => '',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>